My Oracle Support Banner

Oracle Fusion Learning Cloud: "Unable to Acquire LMS API" Error When Attempting to Preview Scorm 1.2 Item From Catalog Resources (Doc ID 2654197.1)

Last updated on OCTOBER 05, 2021

Applies to:

Oracle Fusion Learning Management Cloud Service - Version 11.13.20.01.0 and later
Information in this document applies to any platform.

Symptoms

When attempting to preview SCORM 1.2 content from Catalog Resources, the following error is returned "Unable to acquire LMS API.  Content may not play properly and results may not be recorded.  Please contact the technical support."

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.